/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
	font-family:Verdana, Arial, Helvetica;
    font-size: 12px;
    line-height: 15px;
    color:#363636;
    text-align: left;

}

Table
{
	font-family:Verdana, Arial, Helvetica;
    font-size: 12px;
    line-height: 15px;
    color:#363636;
    text-align: left;
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:active   {
}

A.SelectedTab:hover    {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:active   {
}

A.OtherTabs:hover    {
}

/* GENERAL */
/* style for module titles */
.Head   
{
	font-family:Verdana, Arial, Helvetica;
    font-size:18px;
    line-height:22px;
    font-weight:normal;
    color:#9c0000;
}

/* style of item titles on edit and admin pages */
.SubHead    
{
	font-family:Verdana, Arial, Helvetica;
    font-size:11px;
    line-height:16px;
    font-weight:bold;
    color:#363636;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family:Verdana, Arial, Helvetica;
    font-size:11px;
    line-height:16px;
    font-weight:bold;
    color:#363636;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family:Verdana, Arial, Helvetica;
    font-size: 12px;
    line-height: 15px;
    color:#363636;
    margin: 7px;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family:Verdana, Arial, Helvetica;
    font-size: 12px;
    line-height: 15px;
    color:#363636;
    text-align: left;
}

.NormalRed
{
    font-family:Verdana, Arial, Helvetica;
    font-size: 12px;
    line-height: 15px;
    color:Red;
}

.NormalBold
{
    font-family:Verdana, Arial, Helvetica;
    font-size: 12px;
    line-height: 15px;
    color:#363636;
    font-weight:bold;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton, A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {
    font-family:Verdana, Arial, Helvetica;
    font-size: 11px;
    line-height: 15px;
    color:#9c0000;
    font-weight:bold;
    text-decoration:none;
}

A.CommandButton:hover {
    color:#9c0000;
    font-weight:bold;
    text-decoration:underline;
}
    
/* GENERIC */
H1  {
    font-family:Verdana, Arial, Helvetica;
    font-size:20px;
    line-height:24px;
    font-weight:normal;
    color:#9c0000;
}

H2  {
    font-family:Verdana, Arial, Helvetica;
    font-size:18px;
    line-height:22px;
    font-weight:normal;
    color:#9c0000;
}

H3  {
    font-family:Verdana, Arial, Helvetica;
    font-size:18px;
    line-height:22px;
    font-weight:normal;
    font-style:italic;
    color:#9c0000;
}

H4  {
    font-family:Verdana, Arial, Helvetica;
    font-size:14px;
    line-height:20px;
    font-weight:bold;
    color:#9c0000;
}

H5, DT  {
    font-family:Verdana, Arial, Helvetica;
    font-size:12px;
    line-height:16px;
    font-weight:bold;
    color:#9c0000;
}

H6  {
    font-family:Verdana, Arial, Helvetica;
    font-size:12px;
    line-height:16px;
    font-weight:normal;
    color:#9c0000;
}

TFOOT, THEAD    {
}

TH  {
}

A:link, A:visited, A:active {
    /*font-family:Verdana, Arial, Helvetica;
    font-size: 11px;
    line-height: 15px;
    color:#9c0000;
    font-weight:bold;
    text-decoration:none;*/
}
A:hover {
    /*color:#9c0000;
    font-weight:bold;
    text-decoration:underline;*/
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}











